.single-product-gallery-wrapper  .product-badges-wrapper {
	position: absolute;
	left: 20px;
	display: flex;
	top: 50px;
	z-index: 1;
}

.product-small.col .product-badges-wrapper{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.product-badges { 
	padding: 2px 12px;
	border-radius: 10px;
	display: inline-block;
	font-size: 12px;
	font-weight: 800;
	margin-bottom: 4px;
	text-transform: uppercase;
}

.product-small.col .product-badges {
	white-space: nowrap;
}


@media(max-width: 500px) {
	.product-badges {
		padding: 4px 16px;
		font-size: 11px;
	}
}